{% extends 'base.html' %}
{% load static %}

{% block content %}
  <div id="text" class="content container">
    <div class="row">
      <p><b>Education</b></p>
    </div>
    <div class="row">
      <div class="col">
        <p>Depok, Indonesia
          <br>Agustus 2018 - present
        </p>
      </div>
      <img class="col" src="{% static 'Makara-UI.svg' %}" alt="makara-ui">
      <div class="col">
        <p><b>Computer Science Undergraduate Student Universitas Indonesia</b>
            <br>Current GPA: 3.75/4.00
            <br>Relevant Coursework: Foundations of Programming 1 & 2 (Python & Java),
            Calculus 1, Discrete Mathematics 1&2, Introduction to Digital Systems
            </p>
      </div>
    </div>
    <div class="row">
      <p><b>Work Experiences</b></p>
    </div>
    <div class="row">
        <div class="col">
          <p>Depok, Indonesia
            <br>September 2019 - present
          </p>
        </div>
        <img class="col" src="{% static 'Makara-UI.svg' %}" alt="makara-ui">
        <div class="col">
          <p><b>Teaching Assistant at Fasilkom, Universitas Indonesia</b>
              <br>Tutored in Calculus 1 every two weeks to exercise questions and graded the students’ homeworks.
              </p>
        </div>
    </div>
    <div class="row">
        <div class="col">
          <p>Depok, Indonesia
            <br>April-September 2019
          </p>
        </div>
        <img class="col" src="{% static 'Makara-UI.svg' %}" alt="makara-ui">
        <div class="col">
          <p><b>Research Assistant in Reliable Software Engineering Lab, Fasilkom UI</b>
              <br>I analyzed the features needed to build the AISCO software by doing surveys with charity organizations to be reported back and helped developed the software.
              I also conducted user testing surveys. The developed software was tested to several potential users and was given the feedbacks needed to further develop the app.
              </p>
        </div>
    </div>
    <div class="row">
      <p><b>Organizations</b></p>
    </div>
    <div class="row">
        <div class="col">
          <p>Depok, Indonesia
            <br>January 2019-present
          </p>
        </div>
        <img class="col" src="{% static 'logo-bem.svg' %}" alt="bem-fasilkom">
        <div class="col">
          <p><b>Staff of Research and Strategic Actions BEM Fasilkom UI</b>
              <br>As a staff, I have to create an essay on certain topics in Medium. As a department, we have held several discussions called 'Obrolan Santai' in which we invite speakers to speak about topics, one of it Data Privacy Protection.</p>
        </div>
    </div>
    <div class="row">
      <div class="col">
        <p>Depok, Indonesia
          <br>January 2019-present
        </p>
      </div>
      <img class="col" src="{% static 'SISTEM.svg' %}" alt="sistem-fasilkom">
      <div class="col">
        <p><b>Member of Entrepreneurship SIG SISTEM Fasilkom UI</b>
            <br>As a member, we have internal classes on the theme Entrepreneurship with several Fasilkom alumnae. As a staff, I arranged a workshop on the theme of ‘Determining Target Market’.</div>
      </div>
      <div class="row">
        <div class="col">
          <p>Depok, Indonesia
            <br>January -August 2019
          </p>
        </div>
        <img class="col" src="{% static 'COMPFEST.svg' %}" alt="sistem-fasilkom">
        <div class="col">
          <p><b>HRD of Software Engineering Academy at COMPFEST 11</b>
              <br>Being Human Resources Development for one of COMPFEST's division, SEA. My work includes making sure the staffs are fully optimal in the way their work, setting up meetings and being the middle-man between staffs and PIC.</div>
  </div>
{% endblock %}